
#stacks_out_1777 {
	width: 93%;
}

#stacks_in_1779 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1781 {
	margin: 10px 0px 10px 0px;
	padding:  5px;
}

#stacks_in_259 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_259 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_259 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_261 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_261 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1791 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1794 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 5px 5px;
}

#stacks_in_269 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_269 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_433 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_433 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1800 {
	padding: 10px 5px 5px 5px;
}

#stacks_in_313 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_313 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_313 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_315 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_315 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1831 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1834 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_323 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_323 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_439 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_439 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1840 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_331 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_331 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_331 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_333 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_333 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1846 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_341 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_341 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_441 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_441 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1852 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_349 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_349 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_349 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_351 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_351 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1857 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1860 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_357 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_357 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_443 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_443 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1866 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_295 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_295 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_295 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_297 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_297 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1817 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1820 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_305 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_305 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_437 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_437 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1826 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_451 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_451 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_451 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_453 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_453 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1911 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1914 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_459 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_459 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_461 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_461 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1920 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_365 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_365 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_365 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_367 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_367 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1871 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1874 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_375 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_375 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_445 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_445 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1880 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_383 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_383 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_383 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_385 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_385 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1886 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_393 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_393 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_447 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_447 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1892 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_466 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_466 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_466 {
	background-color: rgba(218, 231, 250, 1.00);
}

#stacks_in_468 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_468 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1925 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_1928 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_476 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_476 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_478 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_478 {
	width: 66%;
	margin-right:0;
}

#stacks_in_1934 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_2686 .stacks_left {
	float:left;
	width:60%;
}

#stacks_in_2686 .stacks_right {
	float:right;
	width:38%;
}
#stacks_in_2686 {
	background-color: rgba(239, 248, 255, 1.00);
}

#stacks_in_2688 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2688 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2703 {
	margin: 0px 17px 0px 2px;
	padding:  10px;
}

#stacks_in_2691 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}

#stacks_in_2694 .stacks_left {
	float:left;
	width:26%;
}

#stacks_in_2694 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_2696 {
	padding: 10px 5px 5px 5px;
}

#stacks_out_2696 {
	width: 66%;
	margin-right:0;
}

#stacks_in_2699 {
	margin: 0px 2px 0px 2px;
	padding: 10px 5px 10px 5px;
}
